.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1b9c2152-c214-d9b6-dc1b-631e7c57f097 {
display: none !important;
}
.lfr-layout-structure-item-f62c8dcd-6ff5-d4ad-64fe-5efdc3177c48 {
display: none !important;
}
.lfr-layout-structure-item-b092613b-c044-7368-c91d-acb1e0d6ffda {
display: none !important;
}
